RSS   Vulnerabilities for 'K-links'   RSS

2008-08-10
 
CVE-2008-3581

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in index.php in Qsoft K-Links allows remote attackers to inject arbitrary web script or HTML via the login_message parameter in a login action.

 
 
CVE-2008-3580

CWE-89
 

 
Multiple SQL injection vulnerabilities in Qsoft K-Links allow remote attackers to execute arbitrary SQL commands via (1) the id parameter to visit.php, or the PATH_INFO to the default URI under (2) report/, (3) addreview/, or (4) refer/.

 


Copyright 2018, cxsecurity.com

 

Back to Top